[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Pan-users] Re: Latest changes

From: Brian Morrison
Subject: Re: [Pan-users] Re: Latest changes
Date: Thu, 10 Mar 2005 15:53:09 +0000

On Thu, 10 Mar 2005 10:29:22 -0500 in
address@hidden John Aldrich
<address@hidden> wrote:

> Can someone tell me the appropriate RPM files to 
>  install to get those required files?

Usually the <rpmname>-devel package is what is needed, exactly which
ones I'm not 100% sure on but iconv would suggest that glibc-devel is
needed at least.


Brian Morrison

bdm at fenrir dot org dot uk

GnuPG key ID DE32E5C5 -

reply via email to

[Prev in Thread] Current Thread [Next in Thread]